body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#upStickyLayer
{
   background-color: #4169E1;
   background-image: none;
   border-radius: 10px;
   opacity: 0.50;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#upIcon
{
   height: 32px;
   width: 29px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 29px;
   line-height: 32px;
   vertical-align: middle;
   width: 28px;
}
#upIcon:hover i
{
   color: #FFF5EE;
}
#wb_Image255
{
   margin: 0;
   vertical-align: top;
}
#Image255
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   -webkit-animation: scale-in-horizontal-center 1000ms linear 0ms 1 normal both;
   animation: scale-in-horizontal-center 1000ms linear 0ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1577px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2, #LayoutGrid5 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 1px;
   padding-left: 1px;
   position: relative;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2, #LayoutGrid5 > .col-3
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid5 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid5 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid5 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2, #LayoutGrid5 > .col-3
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4, #LayoutGrid1 > .col-5
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4, #LayoutGrid1 > .col-5
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: #CFEBF6;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: #CFEBF6;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-4
{
   background-color: #CFEBF6;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4, #LayoutGrid1 > .col-5
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3, #LayoutGrid2 > .col-4, #LayoutGrid2 > .col-5
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3, #LayoutGrid2 > .col-4, #LayoutGrid2 > .col-5
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2
{
   background-color: #74C6E4;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   background-color: #74C6E4;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-4
{
   background-color: #74C6E4;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3, #LayoutGrid2 > .col-4, #LayoutGrid2 > .col-5
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Table2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
   margin: 0;
}
#Table2 td
{
   padding: 0;
}
#Table2 p, #Table2 ul
{
   margin: 0;
   padding: 0;
}
#Table2 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: right;
   vertical-align: middle;
   font-size: 0;
}
#Table2 .cell1
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: middle;
   font-size: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: right;
}
#wb_Text4 div
{
   text-align: right;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
}
#InlineFrame1
{
   display: inline-block;
   width: 130px;
   height: 26px;
   vertical-align: top;
}
#Table1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td
{
   padding: 0;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   font-size: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 128px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 117px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 280px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid3 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_InlineFrame2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
   overflow: auto;
   -webkit-overflow-scrolling: touch;
   position: relative;
}
#InlineFrame2
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#home
{
   visibility: hidden;
}
#wb_InlineFrame2
{
   display: inline-block;
   width: 100%;
   height: 1139px;
   z-index: 19;
}
#wb_Image1
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 3;
}
#Table1
{
   display: table;
   width: 100%;
   height: 54px;
   z-index: 5;
}
#wb_Image2
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 4;
}
#wb_upIcon
{
   position: absolute;
   left: 2px;
   top: 1px;
   width: 29px;
   height: 32px;
   text-align: center;
   z-index: 0;
}
#wb_Image3
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 6;
}
#Table2
{
   display: table;
   width: 100%;
   height: 26px;
   z-index: 10;
}
#wb_Image255
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 2;
}
#wb_home
{
   display: inline-block;
   width: 100%;
   z-index: 1;
}
#upStickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 10px;
   top: auto;
   bottom: 10px;
   width: 41px;
   height: 42px;
   z-index: 20;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('../images/bookc3.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
}
